#1 2017-09-05 19:19:39

unicornarmy
Endora uživatel
Registrován: 1970-01-01
Příspěvky: 1

webmail

Dobry den,
s kamaradem jsme pracovali na webu, kde jsme take chteli mit webmail. Bohuzel, spustit sice jde, ale samotny KLIENT nefunguje. TJ. nelze se prihlasit k emailu a pod.. Vse jsme nekolikrat kontrolovali, ale pak jsem zjistil, ze nevim zcela jiste, jestli ENDORA(muj nej hosting) podporuje vse co je vypsane dole...
Predem dekuji!
REQUIREMENTS
============

* An IMAP, HTTP and SMTP server
* .htaccess support allowing overrides for DirectoryIndex
* PHP Version 5.4 or greater including:
   - PCRE, DOM, JSON, Session, Sockets, OpenSSL, Mbstring (required)
   - PHP PDO with driver for either MySQL, PostgreSQL, SQL Server, Oracle or SQLite (required)
   - Iconv, Zip, Fileinfo, Intl, Exif (recommended)
   - LDAP for LDAP addressbook support (optional)
* PEAR and PEAR packages distributed with Roundcube or external:
   - Mail_Mime 1.10.0 or newer
   - Net_SMTP 1.7.1 or newer
   - Net_Socket 1.0.12 or newer
   - Net_IDNA2 0.1.1 or newer
   - Auth_SASL 1.0.6 or newer
   - Net_Sieve 1.3.2 or newer (for managesieve plugin)
   - Crypt_GPG 1.6.0 or newer (for enigma plugin)
   - Endroid/QrCode 1.6.0 or newer (https://github.com/endroid/QrCode)
* php.ini options (see .htaccess file):
   - error_reporting E_ALL & ~E_NOTICE & ~E_STRICT
   - memory_limit > 16MB (increase as suitable to support large attachments)
   - file_uploads enabled (for attachment upload features)
   - session.auto_start disabled
   - suhosin.session.encrypt disabled
   - mbstring.func_overload disabled
* A MySQL, PostgreSQL, MS SQL Server (2005 or newer), Oracle database
  or SQLite support in PHP - with permission to create tables
* Composer installed either locally or globally (https://getcomposer.org)

Offline

#2 2017-09-05 20:13:13

JF
Endora rádce
Místo: Plzeň
Registrován: 2010-06-22
Příspěvky: 9,847
Web

Re: webmail

Je vaša aplikácia kompatibilná z PHP verziu 7 ktorú máte aktuálne u vašej domény aktívnu? Podľa error logu ktorý máte dostupný na FTP v zložke .tmp pravdepodobne nieje a bude nutné zmeniť PHP verziu na 5.6. Vypisuje vám aplikácia nejaké chyby? Skúšali ste v nej zapnúť debugovanie aby ste zistili na čom presne pripojenie zlyháva?


Ján Fačkovec - Helpdesk Endora.cz
- Email: jan.fackovec(zavináč)endora.cz
- Web: www.endora.cz
Zlepšite si stránku českým validátorom!

Offline

Zápatí

Založeno na FluxBB | CZ a SK